.net framework potrzebny?


(C3018781) #1

Witam :slight_smile:

Mam pytanie...mam zamiar zainstalować Windowsa 8 i nie wiem jak tam jest z .net framework ? W sensie czy potrzeba instalować cos specjalnego czy jakaś specjalna wersja jest na Windows8 czy tak normalna jak do 7 ?

pozdrawiam i z góry dziękuje Gałek1908


(A8o2ge) #2

Hm... zazwyczaj .NET Framework 4.5 Beta jest dołączony do Windows 8 i jest zainstalowany wraz z systemem, ale nie do końca rozumiem Twojego pytania.


(C3018781) #3

W sumie to mi już odpowiedziałeś, chodziło o to że nie byłem pewien czy do Windy 8 jest już on dołączony czy muszę sam sb go ściągać z sieci.

A jeżeli mam już ściągać to jaką wersje żeby wszystko ładnie śmigało :smiley:

Dzięki za odpowiedź


(kuba3351) #4

Win8 ma już wbudowany .net framework 4.5 jeśli uruchomisz program który potrzebuje starszej wersji net framework, to windows automatycznie zaproponuje jego instalację.Wyrażasz zgodę a system automatycznie ściągnie i zainstaluje odpowiednią wersję.


(Rmk) #5

Nie wiem jak z najnowszą betą ale we wcześniejszych Net Framework 1.0 do 3.5 były wyłączone w Programy i funkcje, aktywny był tylko 4.5 beta.